/* ========================================
        Druckversion Termine
   ======================================== */


@media print {

	
div#seite  /* kalender */
	{
		display:none;
	}
div#textbereich
{
    width:810%;
}	
div#textbereich	table.termine
	{
		padding:10pt;
	}
	
div#textbereich td 
	{
		padding-top:2pt;
		padding-right:50pt;
		padding-bottom:0;
		padding-left:0;
		color:#000000;
		font-size:9pt;
		vertical-align: text-top;
	}
div#textbereich td.thema
	{
		padding-top:2pt;
		padding-right:8pt;
		padding-bottom:0;
		padding-left:0;
		color:#000000;
		font-size:9pt;
		vertical-align: text-top;
		
	}
div#textbereich	table.termine a
{
		display:none;
	}


/* aaaaaaaaaaaaaaa 1. Zeile aaaaaaaaaaaaa*/
/* HG  Monat */
div#textbereich tr.dunkelblau
	{
		background-color:transparent;
	}
	
/* Schrift Monat */
div#textbereich table.termine th
	{
		color:red;
		text-transform:uppercase;
		font-size:9pt;
		letter-spacing:1pt;
		border-bottom:.5pt solid #808080;
	}


div#textbereich tr.hellblau 
	{
		background-color:transparent;
		border:1pt;
	}
div#textbereich table.termine td
    {
		border:0;
	}
	
div#textbereich tr.hellblau-2 td
{
		display:none;
	}
    	
